<?
	include('includes/functions.php'); 
?>
<!-- IE Quirks-Garbage -->
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html lang="de">
	<head>
		<meta http-equiv="content-type" content="text/html; charset=ISO-8859-1">
		<title>EasyPortal</title>
		<link rel="stylesheet" type="text/css" href="css/easyportal.css" media="screen, projection" title="Standard">
		<!--[if IE]><link rel="stylesheet" type="text/css" href="css/fix-ie.css"><![endif]-->
		<script src="includes/js/prototype.js" type="text/javascript"></script>
		<script src="includes/js/easyportal.js" type="text/javascript"></script>
	</head>
	<body>
		<script type="text/javascript" src="includes/js/ws_tooltip.js"></script>
		<? include('includes/wait.inc.php'); ?>
		<div id="main">
			<div id="innerMain">
				&nbsp;EasyPortal - Die lokale Seite Ihres VDR
			</div>
			<div id="nav" align="center">
				<? require('includes/nav.inc.php'); ?>
			</div>
			<? include('includes/message.inc.php');?>
			<div id="MainContent" align="center">
				<center>
				<?
					if(isset($_GET['go'])) {
            switch ($_GET['go']) {
              case "plugins":
								echo '<div id="plugins">';
                include('includes/plugins.inc.php');
								echo '</div>';
                break;
							case "system":
								echo '<div id="h_system">';
                include('includes/system_home.inc.php');
								echo '</div>';
                break;
              case "easyinfo":
								echo '<div id="easyinfo">';
                include('includes/easyinfo.inc.php');
								echo "</div>";
                break;
							case "einstellungen":
								echo '<div id="einstellungen">';
                include('includes/einstellungen.inc.php');
								echo "</div>";
                break;
              case "befehle":
								echo '<div id="befehle">';
                include('includes/befehle.inc.php');
								echo "</div>";
                break;
							case "contact":
								echo '<div id="kontakt">';
                include('includes/kontakt.inc.php');
								echo "</div>";
                break;
              default:
              echo "Fehlt noch :-(";
            }
          } else {
						echo '<div id="home">';
            include('includes/home.inc.php');
						echo '</div>';
          }
				?>
				</center>
			</div>
		</div>
		<div id="fusszeile">
			&copy; 2008 EasyPortal for <a href="http://www.easy-vdr.de/" target="_blank">EasyVDR</a> by <a href="http://www.easy-vdr.de/forum/index.php?action=profile;u=75" target="_blank">nogood</a> and <a href="http://www.easy-vdr.de/forum/index.php?action=profile;u=865" target="_blank">sinai</a>
		</div>
	</body>
</html>